cluster_name = 'dcos0'

name "#{cluster_name}-boot"
description "#{cluster_name} cluster bootstrap node"

run_list(
  "role[#{cluster_name}]",
  'recipe[dcos-grid::bootstrap]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)
